﻿body {
}

.designer-template-item .dt-title {
    font-weight:bold;
    margin-bottom:20px;
}

.designer-template-item {
    border: 1px solid silver;
    padding: 20px;
    border-radius: 10px;
    background-color: whitesmoke;
    margin-bottom:20px;
}


.bdsg-section {
    border: 1px solid silver;
    margin-bottom: 10px;
    padding: 0px 5px 10px 5px;
}

    .bdsg-section .bdsg-header {
        background-color: blue;
        padding: 5px 5px;
        color: white;
        display: flex;
    }

    .bdsg-section .bdsg-action {
        color: red;
        cursor: pointer;
    }
